{% extends "src/html/_template.njk" %}
{% set title = "profile_change" %}

{% block main %}
<div class="main">
    <div class="container">

        <ul class="breadcrumb">
            <li><a href="#">Главная</a></li>
            <li><a href="#">Профиль</a></li>
            <li><a href="#">НСФЛ</a></li>
            <li><strong>Редактирование профиля</strong></li>
        </ul>

        <h1 class="mb-60">Редактирование профиля</h1><!-- /.h1 -->

        <div class="user-profile">
            <div class="user-profile__user">
                <div class="user-profile__user--photo">
                    <img src="img/rektor__photo.png" class="img-fluid" alt="">
                </div>
                <div class="user-profile__user--name">
                    Иванова<br/>
                    Анна
                </div>
                <div class="user-profile__user--text">Партнер, 779 дней в системе</div>
            </div><!-- /.user-profile__user -->
            <div class="user-profile__info">
                <div class="user-profile__info--row">
                    <div class="user-profile__info--group">
                        <div class="user-profile__elem">
                            <div class="user-profile__elem--label">Тип аккаунта:</div>
                            <div class="user-profile__elem--content">
                                <span>Пользователь</span>
                            </div>
                        </div>
                        <div class="user-profile__elem">
                            <div class="user-profile__elem--label">Регион:</div>
                            <div class="user-profile__elem--content">
                                <span>Москва</span>
                            </div>
                        </div>
                    </div><!-- /.user-profile__info--group -->
                    <div class="user-profile__info--group">
                        <div class="user-profile__elem">
                            <div class="user-profile__elem--label">Телефон:</div>
                            <div class="user-profile__elem--content">
                                <a href="tel:+74952556767">+7 (495) 255-67-67</a>
                            </div>
                        </div>
                        <div class="user-profile__elem">
                            <div class="user-profile__elem--label">Email:</div>
                            <div class="user-profile__elem--content">
                                <a href="mailto:anna.ivanova@gmail.com">anna.ivanova@gmail.com</a>
                            </div>
                        </div>
                    </div><!-- /.user-profile__info--group -->
                    <div class="user-profile__info--group">
                        <div class="user-profile__elem">
                            <div class="user-profile__elem--label">Адрес сайта:</div>
                            <div class="user-profile__elem--content">
                                <a href="#">www.my_site.com</a>
                            </div>
                        </div>
                        <div class="user-profile__elem">
                            <div class="user-profile__elem--label">Соц.сети:</div>
                            <div class="user-profile__elem--content">
                                <div class="user-profile__social">
                                    <a href="#">
                                        <svg class="ico-svg" viewBox="0 0 18 18" xmlns="http://www.w3.org/2000/svg">
                                            <use xlink:href="img/sprite_icons.svg#icon__vk" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                        </svg>
                                    </a>
                                    <a href="#">
                                        <svg class="ico-svg" viewBox="0 0 18 18" xmlns="http://www.w3.org/2000/svg">
                                            <use xlink:href="img/sprite_icons.svg#icon__instargam" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                        </svg>
                                    </a>
                                    <a href="#">
                                        <svg class="ico-svg" viewBox="0 0 18 18" xmlns="http://www.w3.org/2000/svg">
                                            <use xlink:href="img/sprite_icons.svg#icon__youtube" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                        </svg>
                                    </a>
                                </div>
                            </div>
                        </div>
                    </div><!-- /.user-profile__info--group -->
                </div><!-- /.user-profile__info--row -->
                <ul class="user-profile__buttons">
                    <li>
                        <a href="#" class="btn-color">Редактировать данные</a>
                    </li>
                    <li>
                        <a href="#" class="btn-color">Выйти</a>
                    </li>
                </ul>
            </div>
        </div><!-- /.user-profile -->


        <div class="row mb-30">
            <div class="col-xs-12 col-lg-9 col-xl-9 col-gutter-lr">
                <h3 class="mb-20">Настройки</h3>
                <div class="row">
                    <div class="col-xs-12 col-md-6 col-gutter-lr">
                        <div class="form-group">
                            <label class="label">Логин</label>
                            <input type="text" class="field" name="last_name" placeholder="" autocomplete="off" value="anna">
                        </div><!-- /.form group -->
                        <div class="form-group">
                            <label class="label">Имя</label>
                            <input type="text" class="field" name="last_name" placeholder="" autocomplete="off" value="Иванова">
                        </div><!-- /.form group -->
                        <div class="form-group">
                            <label class="label">Фамилия</label>
                            <input type="text" class="field" name="first_name" placeholder="" autocomplete="off" value="Анна">
                        </div>
                        <div class="form-group">
                            <label class="label">Отчество</label>
                            <input type="text" class="field" name="second_name" placeholder="Отчество" autocomplete="off">
                        </div><!-- /.form group -->
                    </div><!-- /.col -->
                    <div class="col-xs-12 col-md-6 col-gutter-lr">
                        <div class="form-group">
                            <label class="label">Email</label>
                            <input type="text" class="field" name="email" placeholder="" autocomplete="off" value="anna.ivanova@gmail.com">
                        </div><!-- /.form group -->
                        <div class="form-group">
                            <label class="label">Телефон</label>
                            <input type="text" class="field" name="phjne" placeholder="" autocomplete="off" value="">
                        </div><!-- /.form group -->
                        <div class="form-group">
                            <label class="label">Город</label>
                            <select class="form-select" name="city">
                                <option value="1">Москва</option>
                                <option value="2">Волгоград</option>
                                <option value="3">Новосиборск</option>
                                <option value="4">Тверь</option>
                                <option value="4">Псков</option>
                                <option value="4">Сочи</option>
                            </select>
                        </div><!-- /.form group -->
                    </div><!-- /.col -->
                </div><!-- /.row -->

            </div><!-- /.col -->
            <div class="col-xs-12 col-lg-3 col-xl-3 col-gutter-lr">
                <div class="profile-media">
                    <div class="profile-media__row">
                        <div class="profile-media__image">
                            <img src="img/rektor__photo.png" class="img-fluid" alt="">
                        </div>
                        <div class="profile-media__file">
                            <label class="form-file">
                                <input type="file" name="file" value="">
                                <span class="form-file__button">Выбрать файл</span>
                                <span class="form-file__label">Файл не выбран</span>
                            </label>
                        </div>
                    </div>
                    <div class="profile-media__text">
                        <p>Мы рекомендуем загружать изображение не менее 150х150 пикселей в формате .jpeg или .png</p>
                        <p>Вы можете загрузить файл до 5 мегабайт</p>
                    </div>
                </div>
            </div><!-- /.col -->
        </div><!-- /.row -->
        <div class="mb-60">
            <button type="button" class="btn-color btn-md">Сохранить изменения</button>
        </div>

        <h3 class="mb-20">Смена пароля</h3>
        <div class="row">
            <div class="col-xs-12 col-md-6 col-lg-4 col-gutter-lr">
                <div class="form-group">
                    <input type="text" class="field" name="p1" placeholder="Старый пароль" autocomplete="off" value="">
                </div><!-- /.form group -->
            </div><!-- /.col -->
        </div><!-- /.row -->
        <div class="row">
            <div class="col-xs-12 col-md-6 col-lg-4 col-gutter-lr">
                <div class="form-group">
                    <input type="text" class="field" name="p2" placeholder="Новый пароль пароль" autocomplete="off" value="">
                </div><!-- /.form group -->
            </div><!-- /.col -->
            <div class="col-xs-12 col-md-6 col-lg-4 col-gutter-lr">
                <div class="form-group">
                    <input type="text" class="field" name="p3" placeholder="Повторите пароль" autocomplete="off" value="">
                </div><!-- /.form group -->
            </div><!-- /.col -->
            <div class="col-xs-12 col-md-12 col-lg-4 col-gutter-lr">
                <button type="button" class="btn-color btn-md">Сохранить пароль</button>
            </div>
        </div><!-- /.row -->
        <div class="mb-60"></div>
    </div>
{% endblock %}
